Ugrás a fő tartalomra
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

USB 2.0 portok száma
1
Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / USB 2.0 portok száma

1

USB 2.0 portok száma

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
USB 2.0 portok száma
1
Gigabit Ethernet réz portok száma
1
Tápkapcsolat
Támogatott kábeltípusok
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Haladási sebesség
14,9 Mpps
BPDU-szűrés/védelmi
Igen
Ciklusvédelem
Igen
SSH/SSL támogatás
Igen
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Tápellátó Benne
Igen
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Mélység
Szélesség
Jumbo keretek
10000
Jumbo keret támogatás
Igen
Raf szerelőkészlet
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Formafaktor
Feldolgozási térfogat
Sorok száma
4
Útváltoztató/kapcsoló kapacitás
20 Gbit/s
SFP modul helyek száma
MAC-cím szűrés
Igen
Gyors indítási útmutató
Igen
Csomagolás típusa
Doboz
Csomag gyorsítótára
Tartozék kábelekkel
AC
Termék neve
T2500G-10TS
Kategória
Hálózati switchek
Márka
TP-Link
Eladott piackok
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Rendszerhez hozzáadás dátuma
2020-05-13
Termékkód
T2500G-10TS
Head Of Line Hol blokkolás
Igen
Sebességkorlátozás
Igen
Konzol bemenet
RJ-45
MIB támogatás
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Multicast-támogatás
Igen
Virtuális LAN funkciók
Private VLAN, Tagged VLAN
VLAN-támogatás
Igen
Felügyeleti protokollok
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch